Subject: Have you heard?

From: <[email-masked]>
Date: Wed, 17 Oct 2007 19:19:02 +0900

EXTO Announces US Launch Ahead Of Schedule!

EXIT ONLY INC
EXTO
$0.43

Overwhelming results from its Canadian launch of text4cars.com has moved
up the time table to expand. The incredible response of the Canadian
launch is expected to be far surpassed as this hits the US market. The
key to the success in Canada was free listings with no hidden costs.
Sellers only pay $2 per lead, for the details of interested buyers. Huge
news hit on this today as the company announced they are tested and
ready to release the US launch. Get in before this takes off with that
launch. Grab EXTO first thing Wednesday morning.